[menu]
name=intro4_1
type=menu
4=background
3=static7
2=pic
1=next
0=str

[str]
type=static
name = ...just one step...
xs=32
ys=32
font =3
x=400
y=440

[background]
type=static
path=data\menu\back.jpg
[pic]
type=static
x=199
y=155
path=data\\story\\14.jpg

[static7]
type=static
x=25
y=20
xs=734
ys=573
name=
path=data\story\scroll.jpg

[next]
type=button2
x=448
y=522
xs=50
ys=50
xresize=1
yresize=1
name=NEXT
tabstop=1
highlight=1
pressed=1

